libdisasm package in Ubuntu

libdisasm-dev: No summary available for libdisasm-dev in ubuntu disco.
libdisasm0: No summary available for libdisasm0 in ubuntu hirsute.
libdisasm0-dbgsym: No summary available for libdisasm0-dbgsym in ubuntu eoan.
x86dis: No summary available for x86dis in ubuntu hirsute.
x86dis-dbgsym: No summary available for x86dis-dbgsym in ubuntu disco.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Very Urgent
Architectures:*
any
Latest upload:
0.23-6build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Kinetic Kudu (pre-release freeze)
0.23-6build1 release (universe)
The Jammy Jellyfish (current stable release)
0.23-6build1 release (universe)
The Focal Fossa (supported)
0.23-6build1 release (universe)
The Bionic Beaver (supported)
0.23-6build1 release (universe)
The Xenial Xerus (supported)
0.23-6 release (universe)
The Trusty Tahr (supported)
0.23-6 release (universe)